<?php 

require_once('scripts/sb_functions.php');

if (!signed_in()){
  global $logged_in;
  $logged_in = logged_in( true, true );
}
else{
    global $blog_permissions;
    if (! $blog_permissions['edit']==1 ){ 
	redirect_to_url('index.php');
    }
}

read_config();
sb_language( 'add' );

html_header('',true);

function page_content() {
    require_once('scripts/sb_blogeditor.php');
    editor_update();
}



theme_pagelayout();
html_footer();


?>